baseURL = "https://warwicknew.co.uk"
languageCode = "en-us"
title = "Warwick New"
theme = "warwick_portfolio"
pluralizeListTitles = false

[Author]
name = "Warwick New"
email = "wytau@sdf.org"

[outputs]
home = ['html']
section = ['html', 'rss']
taxonomy = ['html']
term = ['html']

